<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7319002252-obrasheniasursk</identifier>
<title>Общественные приемные, расположенные на территории муниципального образования "Сурский район"</title>
<description>Первоначальные данные.</description>
<creator>Сурский район </creator>
<created>20150408</created>
<modified>20161018</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/data-20161018T104458-structure-20161018T104458.xml</source>
<created>20161018T104458</created>
<provenance>Общественные приемные, расположенные на территории муниципального образования "Сурский район</provenance>
<valid>20161018</valid>
<structure>20161018T104458</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/data-20160208T132344-structure-20160208T132344.xml</source>
<created>20160208T132344</created>
<provenance> название	дата	 Общественные приемные, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20160208</valid>
<structure>20160208T132344</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/data-20151009T140708-structure-20151009T140708.xml</source>
<created>20151009T140708</created>
<provenance>Общественные приемные, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20151009</valid>
<structure>20151009T140708</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/data-20150408T174837-structure-20150408T174837.xml</source>
<created>20150408T174837</created>
<provenance>Общественные приемные, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20150408</valid>
<structure>20150408T174837</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/structure-20161018T104458.xsd</source>
<created>20161018T104458</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/structure-20160208T132344.xsd</source>
<created>20160208T132344</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/structure-20151009T140708.xsd</source>
<created>20151009T140708</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-obrasheniasursk/structure-20150408T174837.xsd</source>
<created>20150408T174837</created>
</structureversion></structure>
<publisher>
<name>Орлов Евгений Александрович</name>
<phone>884-242-2-22-00</phone>
<mbox>itsurskoe@mail.ru</mbox>
</publisher>
</meta>